.d_n
{
position: absolute; z-index: 0; border: 2px 2px 2px 2px solid red; height: 10px; display: none
}

.p_h
{
 position: absolute; z-index: 0; border: 2px solid #8F8F8F; width: 75; height: 20; display: none
}

.p_n
{
 position: absolute; z-index: 0; border: 1px solid #8F8F8F; width: 475; background-color: #E1E1E1; font-Family: verdana; font-size: 15px; display: none;
}

.t1
{
 background-color: #8F8F8F; color: white; 
}

.t2
{
 background-color: #EFEFEF; vertical-align: top
}

.t3
{
 background-color: #E1E1E1; vertical-align: top
}

.l2
{
 background-color: #EFEFEF; font-size: 11px; font-family: Verdana; color: black;
}

.l3
{
 background-color: #E1E1E1; font-size: 11px; font-family: Verdana; color: black;
}

.r
{
 font-size: smaller
}

.n
{
 background-color: white; margin-top: 15px;  margin-bottom: 5px;font-family: Verdana; font-size: 11px;
}

.n2
{
 background-color: white; font-family: Verdana; font-size: 11px; text-decoration:underline
}

.hi
{
 font-family: Verdana; font-size: 11px; border: 1px solid #40454D;
}

.fh
{
  font-family: Verdana; font-size: 25px; color: #40454D;
}